English (GB) Language Pack English (GB) Language Pack

English (GB) Language Pack

English (GB) Language Pack is a Firefox add-on by Mozilla Firefox. It has 2,110,625 daily active users and an average rating of 3.70. The latest version is 90.0buildid20210721174149 and was updated a day ago. Within Firefox Browser Add-ons, its overall ranking is #4.

Safety
Risk impact

English (GB) Language Pack is safe to use. It does not request any sensitive permissions.

Risk impact measures the level of extra permissions an extension has access to. A low risk impact extension cannot do much harms, whereas a high risk impact extension can do a lot of damage like stealing your password, bypass your security settings, and access your personal data. High risk impact extensions are not necessarily malicious. However, if they do turn malicious, they can be very harmful.

Risk likelihood

English (GB) Language Pack has earned a fairly good reputation and likely can be trusted.

Risk likelihood measures the probability that a Firefox add-on may turn malicious. This is determined by the publisher and the Firefox add-on reputation on Firefox Browser Add-ons, the amount of time the Firefox add-on has been around, and other signals about the Firefox add-on. Our algorithms are not perfect, and are subject to change as we discover new ways to detect malicious extensions. We recommend that you always exercise caution when installing a Firefox add-on, especially ones with higher risk impact and/or higher risk likelihood.

Subscribe to the premium plan to see more risk analysis details
User reviews
View all user reviews
Manifest

The manifest file declares the requirements and permissions that a Firefox add-on will have access to. By reviewing the manifest, you may be able to determine if a Firefox add-on is over-reaching (for example, if an extension is overriding your new tab page, or search provider, or requesting access to your web activities without any good reason).

{
  "langpack_id": "en-GB",
  "manifest_version": 2,
  "applications": {
    "gecko": {
      "id": "langpack-en-GB@firefox.mozilla.org",
      "strict_min_version": "90.0",
      "strict_max_version": "90.*"
    }
  },